@mixin size($width, $height) {
  width: $width;
  height: $height;
}

@mixin font($fontSize, $fontWeight) {
  font-size: $fontSize;
  font-weight: $fontWeight;
}

%flex-column {
  display: flex;
  flex-direction: column;
}

%flex-align-center {
  display: flex;
  align-items: center;
}

%flex-justify-center {
  display: flex;
  justify-content: center;
}

%flex-justify-between {
  display: flex;
  justify-content: space-between;
}
